{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:cheeky_monkey",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/cheeky_monkey"
      },
      "geometry": {
        "default": "geometry.cheeky_monkey"
      },
      "render_controllers": [
        "controller.render.cheeky_monkey"
      ],
      "animations": {
        "idle": "animation.cheeky_monkey.idle",
        "walk": "animation.cheeky_monkey.walk",
        "throw": "animation.cheeky_monkey.throw",
        "controller": "controller.animation.cheeky_monkey"
      },
      "scripts": {
        "animate": ["controller"]
      },
      "spawn_egg": {
        "base_color": "#6B4423",
        "overlay_color": "#F4D03F"
      }
    }
  }
}
